.last_news
{
    margin-top:30px;
    font-size:0px;
    overflow:hidden;
    background:white;
}
.last_news-clickable
{
    cursor:pointer;
    width:50%;
    position:relative;
    display:inline-block;
    vertical-align:top;
}

.last_news img
{
    width:100%;
}

.last_news-texts
{
    padding:30px 20px 60px 20px;
    background:white;
}
